{% extends 'base.html.twig' %}

{% form_theme formChambreFroide 'bootstrap_5_layout.html.twig' %}

{% block title %}Création d'une nouvelle Chambre Froide{% endblock %}

{% block body %}

    <h1>Création d'une nouvelle Chambre Froide</h1>

    {{ form_start(formChambreFroide) }}
        {{ form_row(formChambreFroide.Nom) }}
        {{ form_row(formChambreFroide.Officine) }}
        <button type="submit" class="btn btn-success">Créer la Chambre Froide</button>
    {{ form_end(formChambreFroide) }}

{% endblock %}
